# PostUsersSignInDataAuthenticationStatus

String representation of subscriptionActive


## Values

| Name                                              | Value                                             |
| ------------------------------------------------- | ------------------------------------------------- |
| `PostUsersSignInDataAuthenticationStatusInactive` | Inactive                                          |
| `PostUsersSignInDataAuthenticationStatusActive`   | Active                                            |